- name: copy general mariadb config
  template: src=templates/mariadb.cnf.j2 dest=/etc/mysql/mariadb.cnf owner=root mode=0644

- name: add credential in default debian mariadb conf file
  replace:
    path: /etc/mysql/debian.cnf
    regexp: '^password =.*'
    replace: 'password = {{ mariadb_root_password }}'
